html, body {
	margin: 0;
	padding: 0;
}
#wrapper {
	box-shadow: 0px 0px 100px #342616;
	font: "Kalinga";
	width: 1180px;
	height: 1200px;
	background-color: #FFFFFF;
	border-left-style: ridge;
	border-left-width: 3px;
	border-left-color: #CFD0C1;
	border-right-style: ridge;
	border-right-width: 3px;
	border-right-color: #CFD0C1;
	border-top-style: ridge;
	border-top-width: 3px;
	border-top-color: #CFD0C1;
}
#header {
	background-image: url('http://zaaisite.nl/afbeeldingen/banners/b_zs.png');
	margin-top: 0px;
	height: 220px;
	width: 1180px;
}
#header_tuinsite {
	height: 220px;
	width: 1180px;
}
#header_album {
	height: 55px;
	width: 1180px;
	background-color: #4D4035;
	background-image: none;
	color: #F9F7EE;
}
#menu_wrapper {
	height: 40px;
	width: 1177px;
	background-color: #FFFFFF;
	padding-left: 2px;
}
#content {
	width: 1180px;
	background-color: #FFFFFF;
	height: 100%;
	vertical-align: top;
	padding-bottom: 200px;
}
#content_album {
	background-image: url('../afbeeldingen/tabellen/content_info.png');
	background-size: 1180px 1500px;
	background-color: #F9F7EE;
	width: 1180px;
	height: 1100px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	table-layout: auto;
}
#menu_left_2 {
	background-size: 1px 1px;
	padding: 20px 20px 200px 20px;
	width: 250px;
	height: 100%;
	background-color: #725E4C;
	text-align: left;
	line-height: 25px;
	font-family: "Kalinga";
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	list-style: none;
	background-image: url('../afbeeldingen/tabellen/basis/menu_left.png');
	float: left;
	vertical-align: top;
	background-repeat: repeat;
	background-attachment: fixed;
}
#menu_left a:link {
	font-family: "Kalinga";
	color: black;
	text-decoration: none;
	font-size: 14px;
}
#menu_left a:hover {
	font-family: "Kalinga";
	color: #F9F7EE;
	text-decoration: none;
	font-size: 14px;
}
div#navigation td.thumbcell {
	width: <200>px;
	border-style: solid;
	border-color: #D7D7D7;
	border-width: 1px;
	text-align: center;
	vertical-align: middle;
	padding: 10px;
}
#footer {
	width: 1180px;
	text-align: center;
	height: 25px;
	background-color: white;
}
.afbeelding_thumbnail {
	float: right;
	width: 200px;
	height: 266px;
	border: 1px;
	border-bottom-color: black;
	border-style: none;
	right: auto;
	margin-left: 20px;
	margin-top: 20px;
}
.afbeelding_album {
	align: left;
	width: 200px;
	height: 266px;
	border: 1px;
	border-style: none;
	right: auto;
	margin-left: 100px;
	margin-top: 50px;
}
.tekstveld {
	margin: 0px;
	font-family: "Kalinga";
	font-size: 14px;
	text-align: left;
	font-weight: none;
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000;
	line-height: 21px;
}
.h3 {
	font-family: "Kalinga";
	font-size: 14px;
	text-align: left;
	font-weight: bold;
	padding-left: 150px;
	padding-right: 100px;
	padding-top: 0px;
	padding-bottom: 10px;
	color: #262626;
}
.h2 {
	font-family: "Kalinga";
	font-size: 16px;
	text-align: left;
	font-weight: bold;
	padding-left: 150px;
	padding-right: 100px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #262626;
}
.h1 {
	padding-left: 150px;
	padding-top: 50px;
	padding-right: 100px;
	padding-bottom: 0px;
	font-family: "Kalinga";
	font-size: 20px;
	font-weight: bold;
	text-align: left;
	color: #262626;
}
.h1.album {
	padding-top: 50px;
	margin-right: 200px;
	font-family: "Kalinga";
	font-size: 20px;
	font-weight: bold;
	text-align: left;
	color: #262626;
	width: 680px;
	height: 100%;
	padding-left: 100px;
}
.lijst {
	font-family: "Kalinga";
	font-size: 14px;
	font-weight: none;
	text-align: left;
	line-height: 21px;
	margin-left: 150px;
	padding-right: 100px;
}
.lijst_menu {
	margin: 0px;
	width: 220px;
	font-family: "Kalinga";
	font-size: 14px;
	font-weight: light;
	text-align: left;
	line-height: 21px;
	float: left;
	cursor: pointer;
	color: #080808;
	padding: 20px 5px 20px 5px;
	vertical-align: top;
}
.lijst_menu li {
	width: 200px;
	font-family: "Kalinga";
	font-size: 14px;
	font-weight: normal;
	text-align: left;
	line-height: 21px;
	color: black;
	margin-left: 10px;
	white-space: normal;
	list-style-position: outside;
}
.lijst_menu li a {
	color: #080808;
	font-weight: bold;
}
.lijst_menu li a:hover {
	color: black;
	text-decoration: none;
}
.menu {
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	border: none;
	font-family: "Kalinga";
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 21px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	width: 200px;
}
.menu_rood {
	margin-left: 10px;
	margin-right: 10px;
	border-style: solid;
	border-width: 1px;
	color: white;
	background-color: #800E0E;
	font-family: "Kalinga";
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	width: 170px;
}
.nav_album_groot {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	padding-left: 2px;
	width: 365px;
	height: 40px;	font-family: Kalinga,  sans-serif;

background-color: #7F6C5B;
}
.zaaien {
	float: left;
	width: 300px;
	height: auto;
	margin-top: 50px;
	margin-bottom: 0px;
	margin-right: 10px;
	margin-left: 50px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: "Kalinga";
	font-size: 14px;
	text-align: left;
	font-weight: none;
	color: #000000;
	background: #C9C9C9;
}
#menu {
	position: static;
	width: 100%;
	top: 63px;
	left: 5px;
	height: 45px;
	float: left;
	background-color: #FFFFFF;
}
#menu ul {
	width: 110px;
	float: left;
	padding: 2px;
	list-style: none;
	float: left;
	cursor: pointer;
	margin-right: 2px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#menu ul li {
	margin-right: 2px;
}
#menu ul .item {
	display: none;
}
#menu ul .item a {
	font-family: "Kalinga";
	font-size: 14px;
	text-align: left;
	background-color: #CFD0C1;
	color: black;
	width: 156px;
	height: 21px;
	cursor: :pointer;
	border: 1px solid gray;
	border-top: 0px;
	list-style: none;
	padding-left: 2px;
	float: left;
}
#menu ul .item a:hover {
	background-color: #B6B8A0;
}
#menu ul:hover .item {
	display: block;
}
#menu ul {
}
a {
	font-family: "Kalinga";
	color: #4D4035;
	font-size: 14px;
	font-weight: bold;
}
a:link {
	font-family: "Kalinga";
	color: #4D4035;
	text-decoration: none;
	font-size: 14px;
	vertical-align: middle;
}
a:visited {
	font-family: "Kalinga";
	color: black;
	text-decoration: none;
	font-size: 14px;
}
a:hover {
	font-family: "Kalinga";
	text-decoration: underline;
	font-size: 14px;
	color: black;
}
a:active {
	font-family: "Kalinga";
	font-weight: bold;
	background: #7F6C5B;
	font-size: 14px;
	color: black;
}
.afbeelding_album_525 {
	border-width: 1px;
	border-color: inherit;
	box-shadow: 0px 0px 20px #342616;
	align: left;
	width: 525px;
	height: 700px;
	border-style: solid;
	right: auto;
	margin-top: 50px;
	vertical-align: top;
	margin-bottom: 200px;
	text-align: center;
	margin-left: 200px;
}
.nav_album_links {
	box-shadow: 0px 0px 20px #4D4035;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid black;
	width: 100px;
	height: 40px;	font-family: Kalinga,  sans-serif;

background-repeat: ;
	text-align: center;
	background-color: #7F6C5B;
	line-height: 34px;
	float: left;
}
#menu_kolom {
	position: static;
	font-family: "Kalinga";
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	width: 230px;
	top: 50px;
	text-align: left;
	height: 100%;
}
.achtergrond_kolom {
	padding: 0px;
	margin: 0px;
	font-family: "Kalinga";
	font-size: 14px;
	text-align: left;
	font-weight: none;
	color: #000000;
	background-image: url('../afbeeldingen/tabellen/basis/menu_left.png');
	background-repeat: repeat;
}
#menu_album {
	font-family: "Kalinga";
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	width: 250px;
	top: 50px;
	text-align: ;
	height: 100%;
}
.nav_album_middel {
	box-shadow: 0px 0px 20px #4D4035;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid black;
	width: 300px;
	height: 40px;	font-family: Kalinga,  sans-serif;

text-align: center;
	background-color: #7F6C5B;
	line-height: 38px;
}
}
a:link {
	font-family: "Kalinga";
	color: black;
	text-decoration: none;
	font-size: 14px;
}
a:visited {
	font-family: "Kalinga";
	color: black;
	text-decoration: none;
	font-size: 14px;
}
a:hover {
	font-family: "Kalinga";
	text-decoration: underline;
	font-size: 14px;
	color: black;
}
a:active {
	font-family: "Kalinga";
	font-weight: bold;
	font-size: 14px;
	color: black;
}
.nav_album_groot {
	box-shadow: 0px 0px 20px #4D4035;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid black;
	width: 362px;
	height: 40px;
	background-color: #7F6C5B;
	background-repeat: ;
	line-height: 38px;
	text-align: center;
}
.lijst_enkel {
	font-family: "Kalinga";
	font-size: 14px;
	font-weight: normal;
	text-align: left;
	margin-left: 100px;
	padding-right: 100px;
	color: #000000;
	list-style-type: disc;
	list-style-position: outside;
}
.lijst_menu {
	margin: 0px;
	width: 220px;
	font-family: "Kalinga";
	font-size: 14px;
	font-weight: light;
	text-align: left;
	line-height: 21px;
	float: left;
	cursor: pointer;
	color: #080808;
	padding: 20px 5px 20px 5px;
	list-style-position: ;
}
.lijst_menu li {
	width: 200px;
	font-family: "Kalinga";
	font-size: 14px;
	font-weight: normal;
	text-align: left;
	line-height: 21px;
	color: black;
	margin-left: 10px;
	white-space: normal;
	list-style-position: outside;
}
.lijst_menu li a {
	color: #080808;
	font-weight: bold;
}
.lijst_menu li a:hover {
	color: black;
	text-decoration: none;
}
.nav_album_rechts {
	box-shadow: 0px 0px 20px #4D4035;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid black;
	width: 100px;
	height: 40px;	font-family: Kalinga,  sans-serif;

text-align: center;
	background-color: #7F6C5B;
	line-height: 34px;
}
.tekstveld_album {
	padding: 0px 100px 0px 300px;
	margin: 0px;
	font-family: "Kalinga";
	font-size: 14px;
	text-align: left;
	font-weight: none;
	color: #000000;
	line-height: 21px;
}
.h1_album {
	padding: 50px 100px 50px 300px;
	font-family: "Kalinga";
	font-size: 24px;
	font-weight: bold;
	text-align: left;
	color: #262626;
}